// creator  : weidu.exe (version 23100)
// argument : TTXAN.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~TTXAN~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #39242 /* ~Hello.  I am Xan, a mage from Evereska in the north.  I am going to join your party and show you how to cast and memorize spells.~ [TTXAN01] */
  IF ~~ THEN DO ~SetGlobalTimer("TutorialWait","GLOBAL",3)
JoinParty()
~ EXIT
END
